<?xml version="1.0"?>
<Layout id="1A00" icon="P12.bmp" img="eP12Sym_Bg.png" inv_img="eP12Sym_Bg_Inv.png" w="480" h="378" font_ht="40" font_wt="900" font_face="Helvetica Neue OTS" font_ht2="32" font_wt2="900" font_face2="Helvetica Neue OTS" ha_adj_x="1" ha_adj_y="1" tap_mode="ST" paint="PaintCharProc" action="SendMultiCharProc" feedback="FloatingCharProc">
  <Page id="0">
    <CharKey id="(">
      <State seq="0">
        <Char>0028</Char>
      </State>
      <PA x="1" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="1">
      <State seq="0">
        <Char>0031</Char>
      </State>
      <PA x="81" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="2">
      <State seq="0">
        <Char>0032</Char>
      </State>
      <PA x="161" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="3">
      <State seq="0">
        <Char>0033</Char>
      </State>
      <PA x="241" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="&apos;">
      <State seq="0">
        <Char>0027</Char>
      </State>
      <PA x="321" y="4" w="78" h="77"/>
    </CharKey>
    <CyclicKey paint="PaintCyclicProc" action="PageKeyProc" feedback="FloatingP12SymPageKeyProc">
      <State seq="0" img="eP12Sym_Page" inv_img="eP12Sym_Page_Inv"/>
      <PA x="401" y="5" w="78" h="155"/>
    </CyclicKey>
    <InfoKey paint="PaintPageInfoProc">
      <PA x="401" y="5" w="78" h="155"/>
    </InfoKey>
    <CharKey id=")">
      <State seq="0">
        <Char>0029</Char>
      </State>
      <PA x="1" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="4">
      <State seq="0">
        <Char>0034</Char>
      </State>
      <PA x="81" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="5">
      <State seq="0">
        <Char>0035</Char>
      </State>
      <PA x="161" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="6">
      <State seq="0">
        <Char>0036</Char>
      </State>
      <PA x="241" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="&quot;">
      <State seq="0">
        <Char>0022</Char>
      </State>
      <PA x="321" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="+">
      <State seq="0">
        <Char>002B</Char>
      </State>
      <PA x="1" y="160" w="78" h="77"/>
    </CharKey>
    <CharKey id="7">
      <State seq="0">
        <Char>0037</Char>
      </State>
      <PA x="81" y="160" w="78" h="77"/>
    </CharKey>
    <CharKey id="8">
      <State seq="0">
        <Char>0038</Char>
      </State>
      <PA x="161" y="160" w="78" h="77"/>
    </CharKey>
    <CharKey id="9">
      <State seq="0">
        <Char>0039</Char>
      </State>
      <PA x="241" y="160" w="78" h="77"/>
    </CharKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="BkspProc" feedback="FloatingBkspProc">
      <PA x="321" y="160" w="158" h="77"/>
    </FuncKey>
    <CharKey id="-">
      <State seq="0">
        <Char>002D</Char>
      </State>
      <PA x="1" y="238" w="78" h="77"/>
    </CharKey>
    <CharKey id=",">
      <State seq="0">
        <Char>002C</Char>
      </State>
      <PA x="81" y="238" w="78" h="77"/>
    </CharKey>
    <CharKey id="0">
      <State seq="0">
        <Char>0030</Char>
      </State>
      <PA x="161" y="238" w="78" h="77"/>
    </CharKey>
    <CharKey id=".">
      <State seq="0">
        <Char>002E</Char>
      </State>
      <PA x="241" y="238" w="78" h="77"/>
    </CharKey>
    <CyclicKey paint="PaintCyclicProc" action="TxtProc" feedback="FloatingTxtProc">
      <State seq="0" img="eP12Sym_Txt" inv_img="eP12Sym_Txt_Inv"/>
      <PA x="321" y="239" w="78" h="77"/>
    </CyclicKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="EnterProc" feedback="FloatingEnterProc">
      <PA x="401" y="238" w="78" h="77"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="UpProc" feedback="FloatingUpProc" sync="NULL">
      <PA x="1" y="317" w="117" h="58"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="DownProc" feedback="FloatingDownProc" sync="NULL">
      <PA x="120" y="317" w="119" h="58"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="LeftProc" feedback="FloatingLeftProc" sync="NULL">
      <PA x="241" y="317" w="119" h="58"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="RightProc" feedback="FloatingRightProc" sync="NULL">
      <PA x="362" y="317" w="117" h="58"/>
    </FuncKey>
  </Page>
  <Page id="1">
    <CharKey id="(">
      <State seq="0">
        <Char>0040</Char>
      </State>
      <PA x="1" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="1">
      <State seq="0">
        <Char>0023</Char>
      </State>
      <PA x="81" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="2">
      <State seq="0">
        <Char>0025</Char>
      </State>
      <PA x="161" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="3">
      <State seq="0">
        <Char>0026</Char>
      </State>
      <PA x="241" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="&apos;">
      <State seq="0">
        <Char>002A</Char>
      </State>
      <PA x="321" y="4" w="78" h="77"/>
    </CharKey>
    <CyclicKey paint="PaintCyclicProc" action="PageKeyProc" feedback="FloatingP12SymPageKeyProc">
      <State seq="0" img="eP12Sym_Page" inv_img="eP12Sym_Page_Inv"/>
      <PA x="401" y="5" w="78" h="155"/>
    </CyclicKey>
    <InfoKey paint="PaintPageInfoProc">
      <PA x="401" y="5" w="78" h="155"/>
    </InfoKey>
    <CharKey id=")">
      <State seq="0">
        <Char>005F</Char>
      </State>
      <PA x="1" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="4">
      <State seq="0">
        <Char>0024</Char>
      </State>
      <PA x="81" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="5">
      <State seq="0">
        <Char>20AC</Char>
      </State>
      <PA x="161" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="6">
      <State seq="0">
        <Char>00A5</Char>
      </State>
      <PA x="241" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="&quot;">
      <State seq="0">
        <Char>00A3</Char>
      </State>
      <PA x="321" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="+">
      <State seq="0">
        <Char>003D</Char>
      </State>
      <PA x="1" y="160" w="78" h="77"/>
    </CharKey>
    <CharKey id="7">
      <State seq="0">
        <Char>0021</Char>
      </State>
      <PA x="81" y="160" w="78" h="77"/>
    </CharKey>
    <CharKey id="8">
      <State seq="0">
        <Char>003F</Char>
      </State>
      <PA x="161" y="160" w="78" h="77"/>
    </CharKey>
    <CharKey id="9">
      <State seq="0">
        <Char>003B</Char>
      </State>
      <PA x="241" y="160" w="78" h="77"/>
    </CharKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="BkspProc" feedback="FloatingBkspProc">
      <PA x="321" y="160" w="158" h="77"/>
    </FuncKey>
    <CharKey id="-">
      <State seq="0">
        <Char>003A</Char>
      </State>
      <PA x="1" y="238" w="78" h="77"/>
    </CharKey>
    <CharKey id=",">
      <State seq="0">
        <Char>005C</Char>
      </State>
      <PA x="81" y="238" w="78" h="77"/>
    </CharKey>
    <CharKey id="0">
      <State seq="0">
        <Char>007E</Char>
      </State>
      <PA x="161" y="238" w="78" h="77"/>
    </CharKey>
    <CharKey id=".">
      <State seq="0">
        <Char>002F</Char>
      </State>
      <PA x="241" y="238" w="78" h="77"/>
    </CharKey>
    <CyclicKey paint="PaintCyclicProc" action="TxtProc" feedback="FloatingTxtProc">
      <State seq="0" img="eP12Sym_Txt" inv_img="eP12Sym_Txt_Inv"/>
      <PA x="321" y="239" w="78" h="77"/>
    </CyclicKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="EnterProc" feedback="FloatingEnterProc">
      <PA x="401" y="238" w="78" h="77"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="UpProc" feedback="FloatingUpProc" sync="NULL">
      <PA x="1" y="317" w="117" h="58"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="DownProc" feedback="FloatingDownProc" sync="NULL">
      <PA x="120" y="317" w="119" h="58"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="LeftProc" feedback="FloatingLeftProc" sync="NULL">
      <PA x="241" y="317" w="119" h="58"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="RightProc" feedback="FloatingRightProc" sync="NULL">
      <PA x="362" y="317" w="117" h="58"/>
    </FuncKey>
  </Page>
  <Page id="2">
    <CharKey id="1">
      <State seq="0">
        <Char>005E</Char>
      </State>
      <PA x="1" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="2">
      <State seq="0">
        <Char>005B</Char>
      </State>
      <PA x="81" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="3">
      <State seq="0">
        <Char>005D</Char>
      </State>
      <PA x="161" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="!">
      <State seq="0">
        <Char>007B</Char>
      </State>
      <PA x="241" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="*">
      <State seq="0">
        <Char>007D</Char>
      </State>
      <PA x="321" y="4" w="78" h="77"/>
    </CharKey>
    <CyclicKey paint="PaintCyclicProc" action="PageKeyProc" feedback="FloatingP12SymPageKeyProc">
      <State seq="0" img="eP12Sym_Page" inv_img="eP12Sym_Page_Inv"/>
      <PA x="401" y="5" w="78" h="155"/>
    </CyclicKey>
    <InfoKey paint="PaintPageInfoProc">
      <PA x="401" y="5" w="78" h="155"/>
    </InfoKey>
    <CharKey id="4">
      <State seq="0">
        <Char>00A1</Char>
      </State>
      <PA x="1" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="5">
      <State seq="0">
        <Char>00BF</Char>
      </State>
      <PA x="81" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="6">
      <State seq="0">
        <Char>003C</Char>
      </State>
      <PA x="161" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id=",">
      <State seq="0">
        <Char>003E</Char>
      </State>
      <PA x="241" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id=".">
      <State seq="0">
        <Char>007C</Char>
      </State>
      <PA x="321" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="7">
      <State seq="0">
        <Char>003A 0029</Char>
      </State>
      <PA x="1" y="160" w="78" h="77"/>
    </CharKey>
    <CharKey id="8">
      <State seq="0">
        <Char>003B 0029</Char>
      </State>
      <PA x="81" y="160" w="78" h="77"/>
    </CharKey>
    <CharKey id="9">
      <State seq="0">
        <Char>003A 0028</Char>
      </State>
      <PA x="161" y="160" w="78" h="77"/>
    </CharKey>
    <CharKey id=";">
      <State seq="0">
        <Char>003A 0027 0028</Char>
      </State>
      <PA x="241" y="160" w="78" h="77"/>
    </CharKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="BkspProc" feedback="FloatingBkspProc">
      <PA x="321" y="160" w="158" h="77"/>
    </FuncKey>
    <CharKey id=":">
      <State seq="0">
        <Char>003A 004F</Char>
      </State>
      <PA x="1" y="238" w="78" h="77"/>
    </CharKey>
    <CharKey id="0">
      <State seq="0">
        <Char>003A 0050</Char>
      </State>
      <PA x="81" y="238" w="78" h="77"/>
    </CharKey>
    <CharKey id="&apos;">
      <State seq="0">
        <Char>003A 0024</Char>
      </State>
      <PA x="161" y="238" w="78" h="77"/>
    </CharKey>
    <CharKey id="&quot;">
      <State seq="0">
        <Char>003A 0053</Char>
      </State>
      <PA x="241" y="238" w="78" h="77"/>
    </CharKey>
    <CyclicKey paint="PaintCyclicProc" action="TxtProc" feedback="FloatingTxtProc">
      <State seq="0" img="eP12Sym_Txt" inv_img="eP12Sym_Txt_Inv"/>
      <PA x="321" y="239" w="78" h="77"/>
    </CyclicKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="EnterProc" feedback="FloatingEnterProc">
      <PA x="401" y="238" w="78" h="77"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="UpProc" feedback="FloatingUpProc" sync="NULL">
      <PA x="1" y="317" w="117" h="58"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="DownProc" feedback="FloatingDownProc" sync="NULL">
      <PA x="120" y="317" w="119" h="58"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="LeftProc" feedback="FloatingLeftProc" sync="NULL">
      <PA x="241" y="317" w="119" h="58"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="RightProc" feedback="FloatingRightProc" sync="NULL">
      <PA x="362" y="317" w="117" h="58"/>
    </FuncKey>
  </Page>
  <Page id="3" lp_mode="Lock" sync="SyncCharProc">
    <CharKey id="1">
      <State seq="0">
        <Char>00E0</Char>
        <LP_Char>00E0 00E1 00E2 00E3 00E4 00E5 00E6 0105</LP_Char>
      </State>
      <State seq="1">
        <Char>00C0</Char>
        <LP_Char>00C0 00C1 00C2 00C3 00C4 00C5 00C6 0104</LP_Char>
      </State>
      <PA x="1" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="2">
      <State seq="0">
        <Char>00E7</Char>
        <LP_Char>00E7 0107 010D</LP_Char>
      </State>
      <State seq="1">
        <Char>00C7</Char>
        <LP_Char>00C7 0106 010C</LP_Char>
      </State>
      <PA x="81" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="3">
      <State seq="0">
        <Char>010F</Char>
        <LP_Char>010F</LP_Char>
      </State>
      <State seq="1">
        <Char>010E</Char>
        <LP_Char>010E</LP_Char>
      </State>
      <PA x="161" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="!">
      <State seq="0">
        <Char>00E8</Char>
        <LP_Char>00E8 00E9 00EA 00EB 0119 011B</LP_Char>
      </State>
      <State seq="1">
        <Char>00C8</Char>
        <LP_Char>00C8 00C9 00CA 00CB 0118 011A</LP_Char>
      </State>
      <PA x="241" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="*">
      <State seq="0">
        <Char>011F</Char>
        <LP_Char>011F</LP_Char>
      </State>
      <State seq="1">
        <Char>011E</Char>
        <LP_Char>011E</LP_Char>
      </State>
      <PA x="321" y="4" w="78" h="77"/>
    </CharKey>
    <CyclicKey lp_mode ="NULL" paint="PaintCyclicProc" action="PageKeyProc" feedback="FloatingP12SymPageKeyProc">
      <State seq="0" img="eP12Sym_Page" inv_img="eP12Sym_Page_Inv"/>
      <PA x="401" y="5" w="78" h="155"/>
    </CyclicKey>
    <InfoKey paint="PaintPageInfoProc">
      <PA x="401" y="5" w="78" h="155"/>
    </InfoKey>
    <CharKey id="4">
      <State seq="0">
        <Char>00EC</Char>
        <LP_Char>00EC 00ED 00EE 00EF 0131</LP_Char>
      </State>
      <State seq="1">
        <Char>00CC</Char>
        <LP_Char>00CC 00CD 00CE 00CF 0130</LP_Char>
      </State>
      <PA x="1" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="5">
      <State seq="0">
        <Char>0142</Char>
        <LP_Char>0142</LP_Char>
      </State>
      <State seq="1">
        <Char>0141</Char>
        <LP_Char>0141</LP_Char>
      </State>
      <PA x="81" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="6">
      <State seq="0">
        <Char>00F1</Char>
        <LP_Char>00F1 0144 0148</LP_Char>
      </State>
      <State seq="1">
        <Char>00D1</Char>
        <LP_Char>00D1 0143 0147</LP_Char>
      </State>
      <PA x="161" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id=",">
      <State seq="0">
        <Char>00F2</Char>
        <LP_Char>00F2 00F3 00F4 00F5 00F6 0153 00F8 0151</LP_Char>
      </State>
      <State seq="1">
        <Char>00D2</Char>
        <LP_Char>00D2 00D3 00D4 00D5 00D6 0152 00D8 0150</LP_Char>
      </State>
      <PA x="241" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id=".">
      <State seq="0">
        <Char>0159</Char>
        <LP_Char>0159</LP_Char>
      </State>
      <State seq="1">
        <Char>0158</Char>
        <LP_Char>0158</LP_Char>
      </State>
      <PA x="321" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="7">
      <State seq="0">
        <Char>00DF</Char>
        <LP_Char>00DF 015B 015F 0161</LP_Char>
      </State>
      <State seq="1">
        <Char>015A</Char>
        <LP_Char>015A 015E 0160</LP_Char>
      </State>
      <PA x="1" y="160" w="78" h="77"/>
    </CharKey>
    <CharKey id="8">
      <State seq="0">
        <Char>0163</Char>
        <LP_Char>0163 0165</LP_Char>
      </State>
      <State seq="1">
        <Char>0162</Char>
        <LP_Char>0162 0164</LP_Char>
      </State>
      <PA x="81" y="160" w="78" h="77"/>
    </CharKey>
    <CharKey id="9">
      <State seq="0">
        <Char>00F9</Char>
        <LP_Char>00F9 00FA 00FB 00FC 016F 0171</LP_Char>
      </State>
      <State seq="1">
        <Char>00D9</Char>
        <LP_Char>00D9 00DA 00DB 00DC 016E 0170</LP_Char>
      </State>
      <PA x="161" y="160" w="78" h="77"/>
    </CharKey>
    <CharKey id=";">
      <State seq="0">
        <Char>00FD</Char>
        <LP_Char>00FD 00FF</LP_Char>
      </State>
      <State seq="1">
        <Char>00DD</Char>
        <LP_Char>00DD 0178</LP_Char>
      </State>
      <PA x="241" y="160" w="78" h="77"/>
    </CharKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="BkspProc" feedback="FloatingBkspProc" sync="NULL">
      <PA x="321" y="160" w="158" h="77"/>
    </FuncKey>
    <CyclicKey lp_mode="NULL" paint="PaintCyclicProc" action="ShiftProc" feedback="FloatingShiftProc" sync="SyncShiftProc">
      <State seq="0" img="eP12Sym_Shift" inv_img="eP12Sym_Shift_Inv"/>
      <State seq="1" link="0"/>
      <PA x="1" y="239" w="78" h="77"/>
    </CyclicKey>
    <CharKey id="0">
      <State seq="0">
        <Char>017A</Char>
        <LP_Char>017A 017C 017E</LP_Char>
      </State>
      <State seq="1">
        <Char>0179</Char>
        <LP_Char>0179 017B 017D</LP_Char>
      </State>
      <PA x="81" y="238" w="78" h="77"/>
    </CharKey>
    <CyclicKey lp_mode ="NULL" paint="PaintCyclicProc" action="TxtProc" feedback="FloatingTxtProc">
      <State seq="0" img="eP12Sym_Txt" inv_img="eP12Sym_Txt_Inv"/>
      <PA x="321" y="239" w="78" h="77"/>
    </CyclicKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="EnterProc" feedback="FloatingEnterProc" sync="NULL">
      <PA x="401" y="238" w="78" h="77"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="UpProc" feedback="FloatingUpProc" sync="NULL">
      <PA x="1" y="317" w="117" h="58"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="DownProc" feedback="FloatingDownProc" sync="NULL">
      <PA x="120" y="317" w="119" h="58"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="LeftProc" feedback="FloatingLeftProc" sync="NULL">
      <PA x="241" y="317" w="119" h="58"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="RightProc" feedback="FloatingRightProc" sync="NULL">
      <PA x="362" y="317" w="117" h="58"/>
    </FuncKey>
  </Page>
</Layout>